/usr/bin/cmake -DCMAKE_BUILD_TYPE=Debug -G "CodeBlocks - Unix Makefiles" /tmp/tmp.5FwZ7fhobb
-- Configuring done
-- Generating done
-- Build files have been written to: /tmp/tmp.5FwZ7fhobb/cmake-build-debug
